<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2014-2021 BlissRoms Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <!-- App lock timeout -->
    <string-array name="app_lock_timeout_entries">
        <item>5 seconds</item>
        <item>10 seconds</item>
        <item>30 seconds</item>
        <item>1 minute</item>
        <item>5 minutes</item>
        <item>10 minutes</item>
        <item>30 minutes</item>
    </string-array>

    <string-array name="app_lock_timeout_values" translatable="false">
        <item>5000</item>
        <item>10000</item>
        <item>30000</item>
        <item>60000</item>
        <item>300000</item>
        <item>600000</item>
        <item>1800000</item>
    </string-array>

    <!-- Face Unlock -->
    <string-array name="face_unlock_method_entries">
        <item>@string/face_unlock_method_default</item>
        <item>@string/face_unlock_method_swipe</item>
    </string-array>

    <string-array name="face_unlock_method_values">
        <item>0</item>
        <item>1</item>
    </string-array>
</resources>
